<html>
  <head>
    <title>Max's Logo</title>
    <base target=documents>
  </head>

  <body bgcolor="#33FF33" text="#3366FF" link="#0000EE" vlink="#551A8B">

    <center>
      <font face="Arial" color="#3366FF" size=+1>Max's Links
      <p><a href="resume2-4.html">Resume</a>
      <p><a href="goats.html">Goats</a>
      <br><a href="chickens.html">Chickens</a>
      <br><a href="cats.html">Cats</a>
      <br>
      <p><a href="rabbits.html">Rabbits</a>
      <br><a href="possum.html">Possum</a>
      <br><a href="racoon.html">Racoon</a></font>
    </center>
  </body>
</html>
